﻿@charset "utf-8";
/*banner*/
#banner{clear:both;min-width:1000px;background:#fff;width: 100%;margin: 0px auto;position:relative; overflow:hidden;}
.slider_img{display: block;text-align: center;height: 100%;}
.slider_img img{display:inline-block!important;margin:0px 0;max-width:100%;width: auto;height: auto;display:block;}
.wmuSlider{height:100%!important;position:relative;overflow:hidden;}

.bbdd{z-index: 2;position: absolute;bottom: 2%;margin: 0;padding: 0; width:100%; text-align:center;}
.bbdd li{margin: 0 8px 10px 0;list-style-type: none; display:inline-block;}
.bbdd a{display:inline-block;text-indent: -9999px;width:16px;height:16px; background: url(../Images/dot.png) no-repeat 0 -16px;display: block;border-radius:16px; overflow:hidden }
.bbdd a.wmuActive{background-position: 0 0;}
.banner{width:100%;text-align:center; margin:0 auto;margin-bottom:10px;background:#eee;}
.banner img{min-width:1000px;max-width:100%;}



.wmuSliderPrev,.wmuSliderNext{width:52px;height:134px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../Images/bt_arr.png) no-repeat;position: absolute;top:45%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;}
.wmuSliderNext {background-position: -69px 0px;right: 0;}.wmuSlider:hover .wmuSliderNext:hover {background-position: -69px -144px;}
.wmuSliderPrev {left: 0;}.wmuSlider:hover .wmuSliderPrev:hover {background-position: 0 -144px;}
.wmuSlider:hover .wmuSliderNext {opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev {opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover,
.wmuSlider:hover .wmuSliderPrev:hover {opacity: 1;filter: alpha(opacity=50);}



ul.sf-menu {clear:both;margin:0px auto;height:auto;position:relative;text-transform:capitalize;z-index:1000; width:217px}
ul.sf-menu li {zoom:1;margin:0px;color: #4b2826;line-height:43px;background:url(../Images/ny_12.gif) no-repeat center}
ul.sf-menu li a {text-transform:capitalize;text-decoration:none; text-indent:12px;width:245x; display:block;white-space: nowrap;text-overflow: ellipsis; overflow:hidden; font-weight:bold; font-size:14px;}
ul.sf-menu li a:hover, ul.sf-menu li a:active {color:#FFF;text-decoration:none;background:url(../Images/ny_09.gif) no-repeat center;}
ul.sf-menu li.hover, ul.sf-menu li:hover {position:relative;}
ul.sf-menu li.menu-item:hover{position:relative;}
ul.sf-menu ul {width:100%;margin:0px;padding:0px;position:absolute;left:217px;top:4px;visibility:hidden;text-transform:capitalize;}
ul.sf-menu ul li a{font-weight:normal;text-indent:15px; line-height:35px; border-bottom:1px solid #ccc;background:#fff url(../Images/arrow-list.gif) no-repeat 203px center;font-weight: normal; font-size:12px;}
ul.sf-menu li.hover ul li a. ul.sf-menu li.hover ul li a:hover, ul.sf-menu li.hover ul li a:active {color:#FFF;text-decoration:none;background:#18367f url(../Images/arrow-list1.gif) no-repeat 203px center;}

ul.sf-menu ul li a.hover, ul.sf-menu ul li a:hover {text-decoration:none;center;background:#18367f url(../Images/arrow-list1.gif) no-repeat 203px center!important;;}
ul.sf-menu ul li ul {padding:0px;}
ul.sf-menu ul ul {left:217px;margin:0px;padding:0px;visibility:hidden;}
ul.sf-menu ul ul li a {width:auto;padding:0px;text-indent:15px;text-decoration:none;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul {visibility:visible;margin:0px;padding:0px;}

ul.sf-menu li.LiLevel2 {background:url(../Images/sub2-1.gif) no-repeat center;text-indent:56px!important;}
ul.sf-menu li.LiLevel2 a {text-transform:capitalize; text-indent:30px!important;text-decoration:none; font-size:11px;display:block;white-space: nowrap;text-overflow: ellipsis; overflow:hidden; font-weight:normal;}
ul.sf-menu li.LiLevel2 a:hover{background:#18367f url(../Images/arrow-list1.gif) no-repeat 203px center;}
ul.sf-menu li.LiLevel2 ul li a{font-weight:normal;text-indent:15px; line-height:35px; border-bottom:1px solid #ccc;background:#fff url(../Images/arrow-list.gif) no-repeat 8px center;font-weight: normal}
ul.sf-menu li.LiLevel2 a:hover, ul.sf-menu li.LiLevel2 a:active {color:#FFF;text-decoration:none;background:#18367f url(../Images/arrow-list1.gif) no-repeat 8px center!important;}






ul.sf-menu1 {clear:both;margin:0px auto;height:auto;position:relative;text-transform:capitalize;z-index:1000; width:217px}
ul.sf-menu1 li {zoom:1;margin:0px;color: #4b2826;line-height:43px;background:url(ny_12.gif) no-repeat center}
ul.sf-menu1 li a {text-transform:capitalize;text-decoration:none; text-indent:12px;width:245x; display:block;white-space: nowrap;text-overflow: ellipsis; overflow:hidden; font-weight:bold;}
ul.sf-menu1 li a:hover, ul.sf-menu1 li a:active {color:#FFF;text-decoration:none;background:url(ny_09.gif) no-repeat center;}
ul.sf-menu1 li.hover, ul.sf-menu1 li:hover {position:relative;}
ul.sf-menu1 li.menu-item:hover{position:relative;}
ul.sf-menu1 ul {width:100%;margin:0px;padding:0px;position:absolute;left:217px;top:4px;visibility:hidden;text-transform:capitalize;}
ul.sf-menu1 ul li a{font-weight:normal;text-indent:15px; line-height:35px; border-bottom:1px solid #ccc;background:#fff url(arrow-list.gif) no-repeat 203px center;font-weight: normal}
ul.sf-menu1 li.hover ul li a. ul.sf-menu1 li.hover ul li a:hover, ul.sf-menu1 li.hover ul li a:active {color:#FFF;text-decoration:none;background:#18367f url(arrow-list1.gif) no-repeat 203px center;}

ul.sf-menu1 ul li a.hover, ul.sf-menu1 ul li a:hover {text-decoration:none;center;background:#18367f url(arrow-list1.gif) no-repeat 203px center!important;;}
ul.sf-menu1 ul li ul {padding:0px;}
ul.sf-menu1 ul ul {left:217px;margin:0px;padding:0px;visibility:hidden;}
ul.sf-menu1 ul ul li a {width:auto;padding:0px;text-indent:15px;text-decoration:none;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu1 li:hover > ul {visibility:visible;margin:0px;padding:0px;}

ul.sf-menu1 li.LiLevel2 {background:url(sub2-1.gif) no-repeat center;text-indent:56px!important;}
ul.sf-menu1 li.LiLevel2 a {text-transform:capitalize; text-indent:30px!important;text-decoration:none;display:block;white-space: nowrap;text-overflow: ellipsis; overflow:hidden; font-weight:normal;background:#18367f url(arrow-list1.gif) no-repeat 203px center;}
ul.sf-menu1 li.LiLevel2 a:hover{background:#18367f url(arrow-list1.gif) no-repeat 203px center;}

ul.sf-menu1 li.LiLevel2 ul li a{font-weight:normal;text-indent:15px; line-height:35px; border-bottom:1px solid #ccc;background:#fff url(arrow-list.gif) no-repeat 8px center;font-weight: normal}
ul.sf-menu1 li.LiLevel2 a:hover, ul.sf-menu1 li.LiLevel2 a:active {color:#FFF;text-decoration:none;background:#18367f url(arrow-list1.gif) no-repeat 8px center!important;}

